@import url("//fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900");

#default-page * {
	font-family: 'Roboto', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	text-transform: none;
	text-decoration: none;
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#default-page h2, 
#default-page h3, 
#default-page h4, 
#default-page h5 {
	padding: 0;
	border: none;
	background: none;
	font-weight: normal;
	color: #333;
	clear: inherit;
}

#default-page .default-ttl {
	font-size: 22px;
	font-weight: 100;
	margin: 0 0 30px 0;
	position: relative;
}

#default-page .default-ttl::before {
	content: '';
	width: 3px;
	height: 25px;
	background-color: #fecd2e;
	position: absolute;
	top: 1px;
	left: -10px;
}

#default-page .content-area {
	margin: 0;
	padding: 30px 100px;
}

body.sp #default-page .content-area {
	margin: 0;
	padding: 20px 20px;
}

#default-page .default-news {
	list-style: none;
}

#default-page .default-news li {
	display: flex;
	margin: 0 0 25px 0;
	padding: 0;
}

#default-page .default-news li .article-date {
	width: 110px;
	font-size: 16px;
	line-height: 1.8;
}

#default-page .default-news li .article-text {
	width: calc(100% - 110px);
	font-size: 15px;
	line-height: 1.8;
}


body.sp #default-page .default-news li {
	display: block;
	margin: 0 0 15px 0;
}

body.sp #default-page .default-news li .article-date {
	width: 100%;
}

body.sp #default-page .default-news li .article-text {
	width: 100%;
}





#default-page .list-product {
	margin: 20px 50px;
}

#default-page .list-product > li {
	display: flex;
	margin: 0 0 25px;
	line-height: 1.5;
}

#default-page .list-product > li > div:first-child {
	margin-right: 20px;
}

#default-page .list-product > li a:hover img {
	opacity: 0.8;
}

#default-page .list-product > li h2 {
	margin: 0 0 8px;
	font-size: 14px;
	font-weight: bold;
}

#default-page .list-product > li p {
	font-size: 12px;
}

body.sp #default-page .list-product {
	margin: 10px 15px;
}





#default-page .simple-page {
	font-size: 14px;
	line-height: 1.5;
}

#default-page .simple-page-h2 {
	margin: 30px 0 15px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}

#default-page p {
	margin: 10px 0;
}

#default-page .simple-page-div {
	padding: 0 40px;
}

#default-page .simple-page-div-3 {
	display: flex;
}

#default-page .simple-page-div-3 > div {
	width: 33.3333%;
}

#default-page .simple-page-div-3 ul {
	margin: 0 0 0 20px;
	padding-right: 50px;
}

#default-page .simple-page-stronglist {
	padding: 20px 40px;
	border: solid 1px #0033cc;
	color: #0033cc;
}

#default-page .simple-page-h3 {
	margin: 20px 0 5px;
	font-size: 14px;
	font-weight: bold;
}

body.sp #default-page .simple-page {
	padding: 0 15px 20px;
}

body.sp #default-page .simple-page-div {
	padding: 0;
}

body.sp #default-page .simple-page-stronglist {
	padding: 20px 20px 20px 40px;
}

body.sp #default-page .simple-page-div-3 {
	display: block;
}

body.sp #default-page .simple-page-div-3 > div {
	width: 100%;
}

body.sp #default-page .simple-page-div-3 ul {
	padding-right: 0;
}


